ofx_request.cpp File Reference

Implementation of an OfxRequests to create an OFX file containing a generic request . More...

Go to the source code of this file.

## Functions

string | time_t_to_ofxdatetime (time_t time)
string | time_t_to_ofxdate (time_t time)
string | OfxHeader (const char *hver)

## Detailed Description

Implementation of an OfxRequests to create an OFX file containing a generic request .

Definition in file lib/ofx_request.cpp.